5.1.1.12.9. Select Entry in Tree Tables
Prev | 5.1.1.12. Select | Next

#### 5.1.1.12.9. Select Entry in Tree Tables

Select Entry by Indexpath - specify Column

- Use this item to select a node from a tree table.

- You give the path to the node using an indexpath and by specifying which column to use.

- This is achieved by:

  - Searching for the node and column you specify.

  - If the tree is not expanded, it is expanded.

  - Clicking on the node, the amount of times you specify.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Indexpath

  - Number of Clicks

  - Column

  - Column Operator

  - Mouse Button

Select Entry by Textpath - specify Column

- Use this item to select a node from a tree table.

- You give the path to the node using an textpath and by specifying which column to use.

- This is achieved by:

  - Searching for the node and column you specify.

  - If the tree is not expanded, it is expanded.

  - Clicking on the node, the amount of times you specify.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Textpath

  - Operator

  - Number of Clicks

  - Column

  - Column Operator

  - Mouse Button